<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
    <link rel="stylesheet" href="main.css">

    <script src="main.js"></script>
    <script src="hamburger.js"></script>
    <script src="anime.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/animejs/3.2.1/anime.js" integrity="sha512-E378bwaeZf1nwXeJGIwTB58A5gPt5jFU3u6aTGja4ZdRFJeo/N/REKnBgNZOZlH6JdnOPO98vg2AnSGaNfCMFQ==" crossorigin="anonymous"></script>
    
</head>
<body class="index">
    
    <header>
        <body>
            <div class="hamburger" id="hamburger">
                <div class="h-top"  id="h-top"></div>
                <div class="h-mid"  id="h-mid"></div>
                <div class="h-btm"  id="h-btm"></div>
            </div>


            <div class="h-overlay" id="h-overlay">
                <ul class="navHamburger" id="navHamburger">
                    <li><a href="index.html" class="activ" >Home</a></li>
                    <li><a href="aboutMe.html">About me</a></li>
                    <li><a href="Skills&Goals.html" >Skills & Goals</a></li>
                    <li><a href="#" >School Certificate</a></li>
                    <li><a href="#" target="_blanc" >Gitlab</a></li>
                   <li><a href="contact.html">Contact</a></li>
                </ul>
            </div>
        <nav>
            <a href="index.html" class="activ">Home</a>
            <a href="aboutMe.html" >About me</a>
            <a href="Skills&Goals.html">Skills & Goals</a>
            <a href="/Zeugnis/Zeugnis.pdf" target="_blanc">School Certificate</a>
            <a href="https://gitlab.com/mattis.knieling/new-portfolio" target="_blanc" class="">Gitlab</a>
            <a href="contact.html">Contact</a>
        </nav>
    </header>
    <main>
  

        <div class="name" id="name">
            <h1>Mattis <br> Knieling</h1>
        </div>

        <div class="img-wrapper"  >
            <img src="../img/Mattis_Kitesurf_color.jpg" alt="" srcset="" width="500px" class="main-img"  id="img">
        </div>
        <div class="home-content">
            <p>Moin, <br>
            Freut mich, dass Du dir die Zeit nimmst vorbei zuschauen.
            Ich hoffe ich kann Dich mit meiner kleinen, aber feinen Seite überzeugen. <br>
            Ich freue mich über jede Rückmeldung sei es ein positives Feedback <br>
            oder Verbesserungsvorschläge <br> <br>
            
            Grüße aus dem Norden
            <br>
            Mattis Knieling
        </div>    

    </main>
</body>
</html>